$(document).ready(function () {

	$(".deleteProduct").click(function () {
		var ID = $(this).attr('productID');
		jConfirm(msgConfirmDelete, lblAlert, function (r) {
			if (r == true) {
				$.ajax({
					type: "POST",
					url: GLOBAL_BASE_PATH + "/googlepla/ajaxProductStatus/",
					data: "Pid=" + ID,
					success: function (msg) {
						location.reload();
					}
				});
			}
		});
	});
	
	$("#title").keyup(function()
	{
		var filter = $(this).val();
		var s	= 0;
		$(".titleClass").each(function()
		{
			if ($(this).text().search(new RegExp(filter, "i")) < 0) 
			{
				$(".rowClass"+s).fadeOut();
			} 
			else 
			{
				$(".rowClass"+s).show();			
			}
			s++;
		});
	});

});